import BackButton from "../../Components/BackButton";
import BasicWindow from "../../Components/BasicWindow";

function AdminProjectStatistics(): JSX.Element {
  const content = <></>;

  const buttons = (
    <>
      <BackButton />
    </>
  );

  return <BasicWindow content={content} buttons={buttons} />;
}
export default AdminProjectStatistics;
